/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* #Site Styles
================================================== */
.hide-mobile{display:block;height:100px;}
.column-background-elsie{
background-color: rgba(204, 52, 51, 0.5);
/*background:#000000;*/
border-radius:10px;
box-shadow:2px 2px 2px #696969;
}
.column-background-greg{
background-color: rgba(85, 134, 185, 0.5);
/*background:#5586b9;*/
border-radius:10px;
box-shadow:2px 2px 2px #696969;
}




#family{		text-align:center;color:#ffffff;font-size:38px;line-height:40px;margin:10px 0;padding:10px;text-shadow:2px 2px 2px #000000;}
#family-member{	text-align:left;color:#ffffff;font-size:32px;line-height:40px;margin:10px 0;padding:10px;text-shadow:2px 2px 2px #000000;}

/* #Page Styles
================================================== */

/* #Media Queries
================================================== */
/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
.hide-mobile{display:none;}
#family{text-align:center;}	
.column-background-greg, .column-background-elsie{background-color: transparent;border-radius:none;box-shadow:none;}

	
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {}
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {}
